	GCC_PRECOMPILE_PREFIX_HEADER = YES;
	GCC_PREFIX_HEADER = Update_Prefix.pch;
	INFOPLIST_FILE = $(Update)/Info.plist;
	INSTALL_PATH = $(HOME)/Applications;
	PRODUCT_NAME = 	Update $(CONFIGURATION);
	STANDARD_C_PLUS_PLUS_LIBRARY_TYPE = Dynamic;
	GCC_SYMBOLS_PRIVATE_EXTERN = YES;
